String rewardz = "REWARDZ";
String login = "LOGIN";
String email = "EMAIL";
String ne = "New";
String ac = "Accepted";
String de = "Delivery";
String com = "Completed";
String all = "All";
String bn = "Branch Name";
String cn = "Contact Number";
String msg = "Message";
String send = "SEND";
String pswd = "PASSWORD";
String no = "NEW ORDERS";
String name = "Name";
String nvalue = "Full Name";
String to = "Time Ordered";
String mark = "Mark As";
String markedout = "Marked out for delivery at";
String time2 = "12:30 (Time)";
String recat = "Received at";
String alli = "ALL ITEMS";
String ho = "HOME";
String noti = "NOTIFICATIONS";
String sup = "SUPPORT";
String logo = "LOG OUT";
String dc = "DELIVERY COMPLETE";
String ofd = "OUT FOR DELIVERY";
String tovalue = "12:05 (Time)";
String daddr = "Delivery Address";
String daddrv = "Delivery address line";
String order = "Order";
String price = "Price";
String pricev = "R50.50";
String total = "Total";
String menui = "menu item";
String pricev2 = "R202.00";
String back = "Back";
String ao = "ACCEPT ORDER";
String ro = "REJECT ORDER";
String acco = "ACCEPTED ORDERS";
